<?php
// $Id: admin.php,v 1.2 2004/10/25 10:16:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Langfile by Hans Jørgen Gylling- Aka Cyberjoker                 //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_CURACTBNR","Nuværende aktive bannerkampagner");
define("_AM_BANNERID","Banner ID");
define("_AM_IMPRESION","Antal visninger p.t.");
define("_AM_IMPLEFT","Resterende antal visninger");
define("_AM_CLICKS","Kliks");
define("_AM_NCLICKS","% Kliks");
define("_AM_CLINAME","Klient Navn");
define("_AM_FUNCTION","Funktioner");
define("_AM_UNLIMIT","Ubegrænsede antal visninger");
define("_AM_FINISHBNR","Afsluttede bannerkampagner");
define("_AM_IMPD","Visninger");
define("_AM_STARTDATE","Dato for start");
define("_AM_ENDDATE","Dato for stop på kampagne");
define("_AM_ADVCLI","Annoncører/Klienter");
define("_AM_ACTIVEBNR","Aktive Bannerkampagner");
define("_AM_CONTNAME","Kontakt Navn");
define("_AM_CONTMAIL","Kontakt e-mail");
define("_AM_CLINAMET","Klient Navn:");
define("_AM_ADDNWBNR","Tilføj ny bannerkampagne");
define("_AM_IMPPURCHT","Antal købte visninger:");
define("_AM_IMGURLT","Billede URL:");
define("_AM_CLICKURLT","Klik URL:");
define("_AM_ADDBNR","Tilføj Banner");
define("_AM_ADDNWCLI","Tilføj ny klient/annoncør");
define("_AM_CONTNAMET","Kontakt navn:");
define("_AM_CONTMAILT","Kontakt e-mail adresse:");
define("_AM_CLILOGINT","Klient/Annoncør Login:");
define("_AM_CLIPASST","Klient/Annoncør Password:");
define("_AM_NEWPASS","Nyt Password:");
define("_AM_ADDCLI","Tilføj Klient/Annoncør");
define("_AM_DELEBNR","Slet Bannerkampagne");
define("_AM_SUREDELE","Er du sikker på du ønsker at slette denne bannerkampagne?");
define("_AM_EDITBNR","Redigér bannerkampagne");
define("_AM_ADDIMPT","Tilføj flere visninger:");
define("_AM_PURCHT","Købt d.:");
define("_AM_MADET","Made:");
define("_AM_CHGBNR","Ændre kampagne");
define("_AM_DELEADC","Slet Klient/Annoncør");
define("_AM_SUREDELCLI","Du er ved at slette denne Klient/Annoncør : <b>%s</b> og alle Klientens/Annoncørens bannerkampagner!!!");
define("_AM_NOBNRRUN","Denne Klient/Annoncør har ingen aktive bannerkampagner i rotation lige p.t..");
define("_AM_WARNING","ADVARSEL !!!!");
define("_AM_ACTBNRRUN","Denne Klient/Annoncør har flg. AKTIVE BANNERKAMPAGNER kørende på dit site lige p.t.:");
define("_AM_SUREDELBNR","Er du fuldstændig sikker på at du ønsker at slette denne Klient/Annoncør og alle tilhørende bannerkampagner?");
define("_AM_EDITADVCLI","Redigér Klient/Annoncør");
define("_AM_EXTINFO","Ekstra Info:");
define("_AM_CHGCLI","Ændre Klient/Annoncør");
define("_AM_IMGLOCATION","Er et gyldigt billede (f.eks. banner.gif) i:<br /><b>%s</b> eller den <b>fulde URL</b> til billedets placering.");

define("_AM_IMGALT","Image ALT:");
define("_AM_CUSTOM","Standard Kode:");
define("_AM_NCUSTOM","* Standard kode ignorerer Billede/Klik URL (webadresse) såfremt den er specificeret.");

define("_AM_SHOW","Vis som:");
define("_AM_SGLOBAL","Global");
define("_AM_CCODE","Personlig kode");
define("_AM_N","N: Banner Normal");
define("_AM_A","A: Overalt på siden");
define("_AM_BA","BA: I Alle blokke");
define("_AM_SSIDE","Side Blokke");
define("_AM_SL","SL: Venstre");
define("_AM_SR","SR: Højre");
define("_AM_SLR","SLR: Venstre/Højre");
define("_AM_SCENTER","Midterblokke");
define("_AM_CL","CL: Venstre");
define("_AM_CR","CR: Højre");
define("_AM_CLR","CLR: Venstre/Højre");
define("_AM_CC","CC: Center");
define("_AM_CA","CA: Alle");
?>
